
/*--------------------------------------
ページャー
--------------------------------------*/
.pagenation {
	text-align: center;
}
.pagenation ul {
	margin: 0;
	padding-left: 0;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	flex-wrap: wrap;
}
.pagenation li {
    list-style: none;
	position: relative;
}
.pagenation li a {
    display: block;
    text-decoration: none;
	color: #000;
	transition: .3s;
	width: 100%;
	height: 100%;
	padding-right: 0.8rem;
	padding-left: 0.8rem;
}
.pagenation li a:hover {
	opacity: 0.6;
	color: #000;
}
/*ellipsis*/
.ellipsis{
	padding-right: 0.8rem;
	padding-left: 0.8rem;
}
/*prev next*/
.pagenation li.pagenation-prev{
	padding-right: 2.2rem;
	padding-left: 0;
}
.pagenation li.pagenation-next{
	padding-right: 0;
	padding-left: 2.2rem;
}
.pagenation li.pagenation-prev a,.pagenation li.pagenation-next a{
	width: 3rem;
	height: 3rem;
	border-radius: 50%;
	position: relative;
	background-color: #00693e;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pagenation li.pagenation-prev a .common-arrow-ani{
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg);
}
.pagenation li.pagenation-prev a .common-arrow-ani .position-relative::before,.pagenation li.pagenation-prev a .common-arrow-ani .position-relative::after{
	background-position: center;
}
.pagenation li.pagenation-prev a:hover,.pagenation li.pagenation-next a:hover{
	opacity: 1;
}
/*active*/
.pagenation li.active {
    cursor: not-allowed;
	margin-right: 0.8rem;
	margin-left: 0.8rem;
	color: #ccccc2;
}
.pagenation li.active::after{
	content: " ";
	width: 0.8rem;
	height: 1px;
	background-color: #ccccc2;
	position: absolute;
	bottom: 0.4rem;
	left: calc(50% - 0.4rem);
	display: block;
}
/*pagenation pt*/
@media screen and (max-width: 1199px){
	.pagination-wrap{
		padding-top: 4rem;
	}
	.archive-event-wrap+.pagination-wrap{
		padding-top: 2rem;
	}
}
@media screen and (min-width: 1200px){
	.pagination-wrap{
		padding-top: 10rem;
	}
	.archive-event-wrap+.pagination-wrap,.archive-voice-wrap+.pagination-wrap,.archive-works-wrap+.pagination-wrap{
		padding-top: 5rem;
	}
}

/*--------------------------------
PREV NEXT
---------------------------------*/
#prev_next{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.prev-next-item{
	min-width: 8rem;
}
.prev-next-item a,.pn-all-btn a{
	position:relative;
	text-decoration:none;
	align-items: center;
	color: #000;
	line-height: 1;
}
.prev-next-item a:hover,.pn-all-btn a:hover{
	color: #000;
}
.pn-txt-wrap{
	display: flex;
	align-items: center;
}
.pn-txt-wrap .common-arrow-ani{
	width: 3rem;
	height: 3rem;
	border-radius: 50%;
	background-color: #00693e;
}
.pn-txt-wrap .common-arrow-ani.caa-bt_more-bc-green .position-relative::before,.pn-txt-wrap .common-arrow-ani.caa-bt_more-bc-green .position-relative::after{
	background-position: center;
}
.pn-ttl{
	margin-bottom: 0;
}
#prev .pn-txt-wrap .pn-ttl{
	order: 2;
	padding-left: 1.2rem;
}
#prev .pn-txt-wrap .common-arrow-ani{
	transform: rotate(180deg);
	order: 1;
}
#next .pn-txt-wrap .pn-ttl{
	padding-right: 1.2rem;
}
@media screen and (max-width: 1199px){
	#prev_next{
		padding-top: 4rem;
	}
}
@media screen and (min-width: 1200px){
	#prev_next{
		padding-top: 5rem;
	}
}

/* Margin and Paddings 
----------------------------------------------------------------------------------------------------*/
.m10 {
	margin: 10px;
}
.m20 {
	margin: 20px;
}
.m40 {
	margin: 40px;
}
.m10-top {
	margin-top: 10px;
}
.m20-top {
	margin-top: 20px;
}
.m30-top {
	padding-top: 30px;
}
.m40-top {
	margin-top: 40px;
}
.m60-top {
	margin-top: 60px;
}
.m80-top {
	margin-top: 80px;
}
.m10-right {
	margin-right: 10px;
}
.m20-right {
	margin-right: 20px;
}
.m40-right {
	margin-right: 40px;
}
.m10-bottom {
	margin-bottom: 10px;
}
.m20-bottom {
	margin-bottom: 20px;
}
.m30-bottom {
	margin-bottom: 30px;
}
.m40-bottom {
	margin-bottom: 40px;
}
.m60-bottom {
	margin-bottom: 60px;
}
.m80-bottom {
	margin-bottom: 80px;
}
.m10-left {
	margin-left: 10px;
}
.m20-left {
	margin-left: 20px;
}

.m40-left {
	margin-left: 40px;
}
.p10 {
	padding: 10px;
}
.p20 {
	padding: 20px;
}
.p40 {
	padding: 40px;
}
.p10-top {
	padding-top: 10px;
}
.p20-top {
	padding-top: 20px;
}

.p40-top {
	padding-top: 40px;
}
.p10-right {
	padding-right: 10px;
}
.p20-right {
	padding-right: 20px;
}
.p40-right {
	padding-right: 40px;
}
.p10-bottom {
	padding-bottom: 10px;
}
.p20-bottom {
	padding-bottom: 20px;
}
.p40-bottom {
	padding-bottom: 40px;
}
.p60-bottom {
	padding-bottom: 60px;
}
.p10-left {
	padding-left: 10px;
}
.p20-left {
	padding-left: 20px;
}
.p40-left {
	padding-left: 40px;
}

